/* ===================Responsive ===================*/

/* MOBILE SLICK ONLY */
@media (max-width: 575px) {
  .vdo-testimonials {
    padding: 45px 0;
  }

  .vdo-testimonials .container {
    padding-left: 0;
    padding-right: 0;
  }

  .vdo-testimonials .headline h2 {
    font-size: 26px;
    margin-bottom: 22px;
    margin: auto;
  }

  .vdo-testimonial-row {
    display: block;
  }

  .vdo-mobile-slider .slick-list {
    padding: 0 18% 0 15px !important;
  }

  .vdo-mobile-slider .slick-slide {
    padding-right: 8px;
  }

  .vdo-card {
    width: 100%;
    height: auto;
    flex: unset;
  }

  .vdo-mobile-slider .slick-arrow {
    position: absolute;
    bottom: -55px;
    top: auto;
    transform: none;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    border: 0;
    background: #ffe733;
    color: #111;
    z-index: 9;
    font-size: 0;
  }

  .vdo-mobile-slider .slick-prev {
    left: calc(50% - 50px);
  }

  .vdo-mobile-slider .slick-next {
    right: calc(50% - 50px);
  }

  .vdo-mobile-slider .slick-prev:before {
    content: "‹";
    font-size: 34px;
    line-height: 1;
    color: #111;
    opacity: 1;
  }

  .vdo-mobile-slider .slick-next:before {
    content: "›";
    font-size: 34px;
    line-height: 1;
    color: #111;
    opacity: 1;
  }
}
/*/ / 1600-1700px / /*/
@media screen and (min-width: 1600px) and (max-width: 1700px) {
.thank .desc h1 {
    font-size: 120px;
    width: 90%;
    margin: auto;
    line-height: 130px;
}

.thank .desc p {
    font-size: 25px;
    line-height: 40px;
    width: 90%;
    margin: 20px auto;
}
.submenu__container .container {
    height: 600px;
}
}
/*/ / 1500-1600px / /*/
@media screen and (min-width: 1500px) and (max-width: 1599px) {
.thank .desc h1 {
    font-size: 140px;
    line-height: 150px;
}

.thank .desc p {
    font-size: 30px;
    line-height: 40px;
}
.submenu-digital .container {
    padding-top: 30px;
}

.submenu-left li {
    font-size: 30px;
    line-height: 40px;
    text-transform: capitalize;
}

.nav__wrap .submenu__wrap .container .row .submenu-right a {
    font-size: 18px;
    line-height: 20px;
}

.submenu__wrap .container {
    padding-top: 50px;
}

.submenu-development .container {
    padding-top: 0;
}

.submenu-production .container {
    padding-top: 0;
}
.submenu__container .container {
    height: 500px;
}

}
/*/ / 1300-1366-1500 / /*/

@media screen and (min-width: 1300px) and (max-width: 1499px) {
.thank .desc h1 {
    font-size: 100px;
    line-height: 110px;
    width: 90%;
    margin: auto;
}

.thank .desc p {
    font-size: 25px;
    line-height: 35px;
    width: 80%;
    margin: 0 auto 30px;
}
aside h4 {
    font-size: 40px;
    line-height: 50px;
}

.sticky-toc ul li a {
    font-size: 14px;
    line-height: 24px;
}
.we-worked-for h4, .our-locations h4 {
    font-size: 100px;
    line-height: 110px;
}
.submenu-digital .container {
    padding-top: 30px;
}

.submenu-left li {
    font-size: 30px;
    line-height: 40px;
    text-transform: capitalize;
}

.nav__wrap .submenu__wrap .container .row .submenu-right a {
    font-size: 18px;
    line-height: 20px;
}

.submenu__wrap .container {
    padding-top: 50px;
}

.submenu-development .container {
    padding-top: 0;
}

.submenu-production .container {
    padding-top: 0;
}

    .submenu__container .container {
        height: 450px;
    }
}
/*/ / 1100-1200px / /*/
@media screen and (min-width: 1100px) and (max-width: 1299px) {
    aside h4 {
    font-size: 40px;
    line-height: 50px;
}

.sticky-toc ul li a {
    font-size: 14px;
    line-height: 24px;
}

    .thank .desc h1 {
    font-size: 90px;
    line-height: 100px;
    margin: auto;
    width: 80%;
}

.thank .desc p {
    font-size: 20px;
    line-height: 35px;
}
.we-worked-for h4, .our-locations h4 {
    font-size: 100px;
    line-height: 110px;
}
.service-content h2 {
    font-size: 40px;
    line-height: 50px;
}

.all-wware-boxes p.number {
    font-size: 100px;
}

.faqs-area h4, .our-clients-head h4, .we-worked-for h4, .our-locations h4 {
    font-size: 100px;
    line-height: 110px;
}
.content_animation_wrap h2, .expertise__area h2, .advanced__tools_boxes h2.fade-in.text-center {
    font-size: 40px;
    line-height: 50px;
}

.splitText__left__side h2 {
    font-size: 60px;
    line-height: 70px;
}
.why__choose__heading h2, .we-worked-for h4 {
    font-size: 60px;
    line-height: 70px;
}
.submenu-digital .container {
    padding-top: 30px;
}

.submenu-left li {
    font-size: 30px;
    line-height: 40px;
    text-transform: capitalize;
}

.nav__wrap .submenu__wrap .container .row .submenu-right a {
    font-size: 18px;
    line-height: 20px;
}

.submenu__wrap .container {
    padding-top: 50px;
}

.submenu-development .container {
    padding-top: 0;
}

.submenu-production .container {
    padding-top: 0;
}
.submenu__container .container {
    height: 450px;
}
}

/*/ / Ipad PRO /*/

@media screen and (min-width: 1000px) and (max-width: 1100px) {

}

/*/ / Ipad - 768px and Landspace Mode : 820px / /*/

@media screen and (min-width: 100px) and (max-width: 949px) {
.thank .desc h1 {
    font-size: 100px;
    line-height: 110px;
}

.thank .desc p {
    font-size: 25px;
    line-height: 35px;
}
.main__logo a {
    font-size: 30px;
    line-height: 40px;
}

header.site-header {
    z-index: 99999999 !important;
}

.blog-1 {
    padding-top: 16%;
}

.blog-1 .more {
    display: block;
}

.blog-1 .more ul.left, .blog-1 .addtoany_shortcode {
    max-width: 100%;
    text-align: center;
    margin: 20px auto;
}

.blog-1 .more ul.left li {
    text-align: left;
}

.blog-1 .pic {
    height: auto;
}

.main-content-section .parent-content-block h2 {
    font-size: 32px;
    line-height: 40px;
}

.main-content-section .parent-content-block p, .main-content-section .parent-content-block li {
    font-size: 15px;
    line-height: 25px;
}

.faqs-area {
    overflow: hidden;
    z-index: 9;
    position: relative;
}

.faqs-area.next-section {
}

.main-content-section  .col-md-3 {
    display: none;
}

.main-content-section  .col-md-9 {
    width: 100%;
}

.author-intro .main .desc p {
    font-size: 15px;
    line-height: 20px;
}

.author-intro .main .desc li {
    font-size: 13px;
    line-height: 20px;
}
.splitText__left__side h2 {font-size: 50px;line-height: 60px;}

.content_animation_wrap h2 {
    font-size: 36px;
    line-height: 46px;
}

.cd__services__dribbble  h2.mb-0 {
    font-size: 40px;
    line-height: 50px;
}

.cd__services__dribbble__content h2.cd__line {
    font-size: 50px;
    line-height: 60px;
}
.cd___proven__lists h3, .cd___proven__lists span.count_numner {
    font-size: 25px;
}

.cd___proven__lists h4 {
    font-size: 30px;
    line-height: 40px;
}

.expertise__area h2 {
    font-size: 50px;
    line-height: 60px;
}

.advanced__tools_boxes h2.fade-in.text-center {
    font-size: 60px;
    line-height: 70px;
}

.why__choose__heading h2 {
    font-size: 50px;
    line-height: 60px;
}
.cd___proven__lists h3, .cd___proven__lists span.count_numner {
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0;
}

.cd___proven__lists h4 {
    font-size: 35px;
}
.why__chose__box h3 {
    font-size: 25px;
    line-height: 35px;
}

.we-worked-for h4, .faqs-area h4, .our-locations h4 {
    font-size: 50px;
    line-height: 60px;
    margin-bottom: 80px;
}
.faqs-area button.slick-arrow {
    font-size: 0;
}

.slick-slider .slick-prev, .slick-slider .slick-next {
    background: url(assets/img/arrow.webp) no-repeat;
    font-size: 0;
    border: none;
    padding: 0;
    width: 35px;
    height: 35px;
    background-position: center;
    background-size: 100% 100%;
    position: absolute;
    bottom: -50px;
    left: 35%;
    transform: rotate(180deg);
}
.slick-slider .slick-next {
    left: initial;
    right: 40%;
    transform: none;
}
.client-mobile .client-box {
    min-width: initial;
    width: 100%;
}

.slick-slide {
    padding: 0 15px;
}
.client-box .client-logo img {
    /* max-height: initial; */
    /* max-width: inherit; */
    /* margin: auto; */
    /* display: block; */
    /* width: 30%; */
    /* height: auto; */
}

.client-mobile .slick-list {
    padding-bottom: 0px;
}

.client-box .client-logo {
    /* height: auto; */
    /* display: block !important; */
}

.client-mobile button {
    bottom: 0px !important;
}
.nav__item p {
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 30px;
    font-weight: 700;
}

.menu__tabs ul li span, .nav__item a {
    font-size: 25px;
    line-height: 35px;
    font-weight: 400;
}
.submenu__wrap .container {
    padding-top: 0;
}

.submenu__title {
    font-size: 20px;
    line-height: 30px;
    font-weight: 400;
}

.nav__wrap .submenu__wrap .container .row .col-sm-6 {
    width: 50%;
}

.submenu-left li {
    font-size: 15px;
    line-height: 25px;
    letter-spacing: 0;
    margin: 5px auto;
}

.nav__wrap .submenu__wrap .container .row .submenu-right a {
    font-size: 13px;
    line-height: 13px;
    font-weight: 400;
}

.nav__wrap .submenu__wrap .container .row .submenu-right li {
    margin: 0px auto;
}
}
/*/ / Mobile View / /*/

@media screen and (min-width: 100px) and (max-width: 550px) {
.thank .desc h1 {
    font-size: 40px;
    line-height: 50px;
}

.thank .desc p {
    font-size: 13px;
    line-height: 23px;
}

.thank .more a {
    padding: 15px 0;
    display: block;
    text-align: center;
}
.blog-1 {
    padding-top: 35%;
    padding-bottom: 0;
}

.blog-1 h1 {
    font-size: 25px;
    line-height: 35px;
}

.blog-1 .more ul.left {
    display: flex;
    flex-wrap: wrap;
}

.blog-1 .more ul.left li {
    max-width: 50%;
    flex: 0 0 50%;
}

.blog-1 .more ul.left li strong {
    font-size: 17px;
    line-height: 27px;
}

.blog-1 .more ul.left li {
    font-size: 18px;
    line-height: 28px;
    padding: 15px;
}

.blog-1 .desc p {
    font-size: 15px;
    line-height: 25px;
}
.expertise__list__content {
    translate: none !important;
    rotate: none !important;
    scale: none !important;
    transform: translate(0px, 20px) !important;
    max-height: 0px !important;
}
.main-content-section .col-md-3 {
    display: block !important;
}
.main-content-section {
    padding: 50px 0;
}

.blog-1 button.accordion-button {
    background: transparent;
    color: #fff;
    box-shadow: none;
}

.blog-1 .accordion-item {
    background: transparent;
}

.blog-1 .accordion-body {
}

ul.toc-table li a {font-weight: 400;text-transform: capitalize;}

.blog-1 .accordion-body ul.toc-table li.child-link a {
    padding: 0;
    font-size: 13px;
    line-height: 23px;
}

.blog-1 .accordion-button:not(.collapsed)::after {
    background-image: url(assets/img/noun-plus.webp);
}
.blog-1 .accordion-button::after {
    background-image: url(assets/img/noun-plus.webp);
}
.main__logo a {
    font-size: 26px;
    line-height: 36px;
}
.main-content-section .parent-content-block h2 {
    font-size: 25px;
    line-height: 35px;
}

.main-content-section .parent-content-block h3 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 0;
}

.main-content-section .parent-content-block p {
    margin: 15px auto;
}
.tablecontainer {
    overflow-x: auto;
}

.main-content-section .parent-content-block table tr:nth-child(1) td {
    font-size: 10px;
    line-height: 10px;
    padding: 10px;
}

.main-content-section .parent-content-block table td {
    padding: 10px;
    font-size: 10px;
    line-height: 10px;
    letter-spacing: 0;
}

.main-content-section .parent-content-block table td b {font-weight: 400;}

.author-intro .main {
    padding: 15px;
}

.author-intro .main .pic {
    height: auto;
}

.author-intro .main .title h3 {
    margin: 25px auto 0;
}

.main-content-section {
    padding-bottom: 0;
}

.footer-bootom .row {
    /* display: block; */
}

.footer-menu ul li a {font-size: 13px;}
.services-top-area h2 {
    font-size: 50px;
    line-height: 60px;
}
.our__proven__services  h2 {
}

.splitText__left__side h2 {
    font-size: 30px;
    line-height: 40px;
}

.content_animation_wrap h2 {
    font-size: 25px;
    line-height: 35px;
}

.content__animation_box p {
    font-size: 13px;
    line-height: 23px;
}
.cd__services__dribbble h2.mb-0 {
    font-size: 30px;
    line-height: 40px;
}
.expertise__area h2 {
    font-size: 30px;
    line-height: 40px;
}

.expertise__head p {
    font-size: 16px;
    line-height: 26px;
}

.advanced__tools_boxes h2.fade-in.text-center {
    font-size: 30px;
    line-height: 40px;
}

.why__choose__heading h2 {
    font-size: 30px;
    line-height: 40px;
}

.we-worked-for h4, .faqs-area h4, .our-locations h4 {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 50px;
    margin-top: 0;
}
.service-content h2 {
    font-size: 50px;
    line-height: 60px;
}

.all-wware-boxes p.number {
    font-size: 100px;
    line-height: 100px;
    margin-bottom: 0px;
}
.faqs-area h2, .our-locations h2 {
    font-size: 50px;
    line-height: 60px;
}

.our-testimonials p.testmonial-heading {
    font-size: 20px;
    line-height: 30px;
}

.location-box p.our-locations {
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 0;
}

.location-box p.mb-0.the-location {
    font-size: 50px;
    line-height: 60px;
}
.faq-mobileslider .slick-list {
    padding: 0 50px;
}

.client-mobile .slick-list {
    padding: 0 50px;
}
.partner-logo img {
    max-height: initial;
}
.who-we-are .services-top-area {
    margin-bottom: 30px;
}

.services-top-area p {
    line-height: 25px;
}

.grecaptcha-badge {
    display: none !important;
}
.default-btn {
    width: 100%;
    font-size: 15px;
    line-height: 25px;
}

.content__section p {
    line-height: 30px;
}

.cd__services__dribbble h2.cd__line {
    font-size: 30px;
    line-height: 40px;
}

.cd__services__dribbble p.cd__line {
    padding-left: 0;
    padding-right: 0;
    font-size: 18px;
    line-height: 28px;
}
.single-service header .row {
    flex-direction: initial;
}
.nav__item p {
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 30px;
    font-weight: 700;
}

.menu__tabs ul li span, .nav__item a {
    font-size: 25px;
    line-height: 30px;
    font-weight: 700;
    letter-spacing: -1.22px !important;
    text-transform: capitalize;
}
.menu__tabs ul li span, .nav__item a {
    letter-spacing: 0;
}
.cd__services__dribbble__content {
    position: relative;
}
.cd__service__dribbble__post {
    margin: 20px auto;
}
.main-content-section .parent-content-block h4 {
    font-size: 20px;
    line-height: 30px;
}
.submenu-left li {
    font-size: 25px;
    line-height: 35px;
    font-weight: 700;
    margin: 15px auto;
}

.mobile-child-list li a {
    font-size: 16px;
    font-weight: 700;
    color: #1B1B1B;
    text-transform: capitalize;
}

.mobile-child-list li {
    line-height: initial;
    font-size: initial;
}

ul.mobile-child-list {
    margin: 16px auto;
}

.submenu-left li:hover, .submenu-left li:active {
    color: #fff !important;
}

.submenu__back {
    font-size: 24.83px;
    font-weight: 700;
    line-height: 29.66px;
    letter-spacing: -1.38px;
    text-transform: uppercase;
}
.submenu__container .container {
    height: auto;
}
.vdo-testimonial-row .col-md-4 {
    max-width: 100%;
}
.client-box .inner {
    width: 100%;
    margin: 0px 0 0;
    padding: 10px 0;
}

.client-box .inner p {font-size: 23px;}

.client-box .inner p span {
    display: inline-block;
    padding-left: 0px;
}
.client-video .row .col-md-8 {
    max-width: 55%;
    flex: 0 0 55%;
}

.client-video .row .col-md-4 {
    max-width: 45%;
    flex: 0 0 45%;
}

.client-box .inner p img {display: block;margin: auto;margin-right: 0;width: 50%;}

.client-box .inner p small {
    font-size: 13px;
    text-align: center;
    display: block;
    margin-top: 10px;
}
.vdo-testimonial-row {
    padding: 20px 0 0px;
}

.vdo-testimonials h3 {
    text-align: center;
    margin-bottom: 50px;
}

}

@media screen and (min-width: 100px) and (max-width: 390px) {
     .main__logo a {
        font-size: 24px;
    }
    .nav__item h5 {
        font-size: 20px;
        line-height: 30px;
    }
    .submenu__title {
        font-size: 15px;
        line-height: 25px;
        margin: auto;
    }
    
    .submenu-left li {
        font-size: 20px;
        line-height: 25px;
        margin: 10px auto;
    }
    
    .submenu__back {
        margin-top: 0;
        font-size: 20px;
        line-height: 25px;
    }
    ul.mobile-child-list {
        height: 200px;
        overflow-y: scroll;
    }
    
}


/* Mobile — reduce width to show ~5 logos */
@media (max-width: 768px) {
  .partner-logo {
    width: 160px;
  }
}